.landing-container {
  display: flex;
  flex-flow: column;
  width: 100%;
}
.landing-nav-container {
  display: flex;
  flex-direction: row;
  align-items: center;

  justify-content: space-between;
  margin: 10px 15px 0px;
}
.landing-nav-sessions {
  display: flex;
  justify-content: space-between;
  margin-right: 50px;
}
.landing-nav-register--button {
  margin: 0 7px;
  background-color: #262626;
  color: white;
  padding: 3px 30px;
  outline: none;
  text-decoration: none;
  border: 2px solid transparent;
  cursor: pointer;
  border-radius: 2px;
  font-weight: 500;
  font-size: 1.17em;
}
.landing-nav-register--button:hover {
  border: 2px solid #262626;
  margin: 0 7px;
  background: none;
}
.landing-nav-login--button {
  margin: 0 7px;
  color: #262626;
  padding: 3px 43px;
  background: none;
  outline: none;
  text-decoration: none;
  border: 2px solid transparent;
  cursor: pointer;
  border-radius: 4px;
  font-weight: 500;
  font-size: 1.17em;
}
.landing-nav-login--button:hover {
  border: 2px solid #262626;
  background-color: #262626;
  margin: 0 7px;
}
.landing-main {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
.landing-message {
  /* max-width: 800px; */
  width: 60%;
}
.landing-message-button--div {
  display: flex;
  margin-top: 25px;
  /* justify-content: center; */
}

.landing-message--button {
  border-radius: 4px;
  cursor: pointer;
  text-align: center;
  padding: 10px 20px;
  background-color: #262626;
  color: #c8c8c8;
  outline: none;
  border: none;

  font-size: 1.17em;
}

.landing-picture {
  display: block;
  margin: 50px auto 75px auto;
  /* width: 80%; */
  max-width: 900px;
  box-shadow: 2px 2px 10px #262626;
}
.landing-main-bottom {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.landing-main-bottom-icons-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* width: 600px; */
  width: 50%;
  margin: 0 auto 50px auto;
}
.icon-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  /* width: 33%; */
}

.icon-container p {
  line-height: 1.4;
  text-align: center;
  color: #262626;
  font-size: 1.1em;
}
/* //color: "rgb(59, 182, 170)" */

.guest-login-button {
  margin: 50px 0;
}

/*----------------------------------------*/
/*  03. HERO CSS START
/*----------------------------------------*/

.hero__area {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.hero__bg {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.hero__height-3 {
  min-height: 870px;
}
.hero__title-3 {
  font-size: 50px;
  line-height: 1.14;
  color: #ffffff;
  margin-bottom: 20px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .hero__title-3 {
    font-size: 34px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .hero__title-3 {
    font-size: 34px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .hero__title-3 {
    font-size: 34px;
  }
}
@media (max-width: 575px) {
  .hero__title-3 {
    font-size: 34px;
  }
}
.hero__content-3 {
  position: relative;
  z-index: 1;
}
@media only screen {
  .hero__content-3 {
    padding-left: 45px;
  }
}
.hero__content-3 p {
  font-size: 20px;
  line-height: 32px;
  color: rgba(255, 255, 255, 0.7);
  font-weight: 400;
  padding-right: 125px;
  margin-bottom: 40px;
}
@media only screen {
  .hero__content-3 p {
    padding-right: 0;
  }
}

@media only screen {
  .hero__search input {
    width: 280px;
  }
}
.hero__search input::placeholder {
  font-size: 15px;
  color: #8f959d;
}
.hero__search input:focus {
  border-color: #545454;
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .hero__search button {
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .hero__search button {
    margin-top: 15px;
  }
}

.hero__search-info {
  margin-top: 20px;
}
.hero__search-info span {
  font-size: 14px;
  color: #5f5d72;
  margin-right: 30px;
}
.hero__search-info span i {
  padding-right: 6px;
}
@media (max-width: 575px) {
  .hero__search-info span {
    display: block;
    margin-top: 10px;
  }
}

.hero__shape-3 img {
  position: absolute;
}
.hero__shape-3 img.hero-3-dot {
  left: 7%;
  bottom: 31%;
  -webkit-animation: hero-3-dot 2s linear infinite alternate;
  -moz-animation: hero-3-dot 2s linear infinite alternate;
  -o-animation: hero-3-dot 2s linear infinite alternate;
  animation: hero-3-dot 2s linear infinite alternate;
}
.hero__shape-3 img.hero-3-circle {
  left: 7%;
  bottom: 31%;
}
.hero__shape-3 img.hero-3-circle-2 {
  left: 15%;
  top: 31%;
  -webkit-animation: hero-3-dot-4 2s linear infinite alternate;
  -moz-animation: hero-3-dot-4 2s linear infinite alternate;
  -o-animation: hero-3-dot-4 2s linear infinite alternate;
  animation: hero-3-dot-4 2s linear infinite alternate;
}
.hero__shape-3 img.hero-3-dot-3 {
  right: 6%;
  top: 12%;
  -webkit-animation: hero-3-dot 2s linear infinite alternate;
  -moz-animation: hero-3-dot 2s linear infinite alternate;
  -o-animation: hero-3-dot 2s linear infinite alternate;
  animation: hero-3-dot 2s linear infinite alternate;
}
.hero__shape-3 img.hero-3-dot-4 {
  bottom: 20%;
  right: 0;
  -webkit-animation: hero-3-dot-4 4s linear infinite alternate;
  -moz-animation: hero-3-dot-4 4s linear infinite alternate;
  -o-animation: hero-3-dot-4 4s linear infinite alternate;
  animation: hero-3-dot-4 4s linear infinite alternate;
}
.hero__shape-3 img.hero-3-triangle {
  top: 15%;
  left: 2%;
  -webkit-animation: hero-triangle-2 4s linear infinite alternate;
  -moz-animation: hero-triangle-2 4s linear infinite alternate;
  -o-animation: hero-triangle-2 4s linear infinite alternate;
  animation: hero-triangle-2 4s linear infinite alternate;
}
.hero__thumb-shape.shape-3 {
  top: 20px;
  left: -70px;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .hero__thumb-shape.shape-3 {
    top: 35px;
    left: -30px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .hero__thumb-shape.shape-3 {
    top: -33px;
    left: -70px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .hero__thumb-shape.shape-3 {
    top: -20px;
    left: -31px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .hero__thumb-shape.shape-3 {
    width: 150px;
    height: auto;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .hero__thumb-shape.shape-3 {
    width: 150px;
    height: auto;
  }
}
@media (max-width: 575px) {
  .hero__thumb-shape.shape-3 {
    width: 80px;
    height: auto;
    left: 0;
  }
}

.hero__thumb-3 {
  position: relative;
  z-index: 1;
}
.hero__thumb-3 img.hero-phone {
  margin-left: 10px;
}
@media (max-width: 575px) {
  .hero__thumb-3 img.hero-phone {
    width: 50%;
  }
}
.hero__thumb-3 img.hero-3-gradient {
  position: absolute;
  right: 0;
  top: 90px;
  z-index: -1;
  box-shadow: none;
  border-radius: 50%;
}
.hero__thumb-3 img.hero-3-dot-2 {
  top: 0;
  left: 65px;
  z-index: -1;
  -webkit-animation: hero-3-dot-2 2s linear infinite alternate;
  -moz-animation: hero-3-dot-2 2s linear infinite alternate;
  -o-animation: hero-3-dot-2 2s linear infinite alternate;
  animation: hero-3-dot-2 2s linear infinite alternate;
}

@keyframes hero-bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}

@keyframes hero-border {
  0% {
    border-radius: 51% 49% 77% 23%/65% 50% 50% 35%;
  }
  100% {
    border-radius: 30% 70% 28% 72%/53% 69% 31% 47%;
  }
}

@keyframes hero-thumb-animation {
  0% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(0px);
  }
}

@keyframes hero-3-dot-2 {
  0% {
    transform: translateY(-50px);
  }
  100% {
    transform: translateY(0px);
  }
}

@keyframes hero-3-dot-4 {
  0% {
    transform: translateY(-40px);
  }
  100% {
    transform: translateY(0px);
  }
}

@keyframes hero-thumb-sm-animation {
  0% {
    -webkit-transform: translateY(-20px) translateX(50px);
    -moz-transform: translateY(-20px) translateX(50px);
    -ms-transform: translateY(-20px) translateX(50px);
    transform: translateY(-20px) translateX(50px);
  }
  100% {
    -webkit-transform: translateY(-20px) translateX(0px);
    -moz-transform: translateY(-20px) translateX(0px);
    -ms-transform: translateY(-20px) translateX(0px);
    transform: translateY(-20px) translateX(0px);
  }
}

@keyframes hero-thumb-sm-2-animation {
  0% {
    -webkit-transform: translateY(-50px);
    -moz-transform: translateY(-50px);
    -ms-transform: translateY(-50px);
    transform: translateY(-50px);
  }
  100% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
}

@keyframes hero-thumb-sm-3-animation {
  0% {
    -webkit-transform: translateX(-50px);
    -moz-transform: translateX(-50px);
    -ms-transform: translateX(-50px);
    transform: translateX(-50px);
  }
  100% {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
  }
}

@keyframes hero-3-dot {
  0% {
    -webkit-transform: translateX(-50px);
    -moz-transform: translateX(-50px);
    -ms-transform: translateX(-50px);
    transform: translateX(-50px);
  }
  100% {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
  }
}

@keyframes heroImg {
  0% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(0px);
  }
}

@keyframes hero-heroImg {
  0% {
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    transform: translateX(-20px);
  }
  100% {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
  }
}

@keyframes hero-circle-2 {
  0% {
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    transform: translateX(-100px);
  }
  100% {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
  }
}

@keyframes hero-triangle-2 {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes hero-triangle-1 {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
